/****fonts*****/
@font-face {
  font-family: "Helvetica Now Display";
  src: url("fonts/HelveticaNowDisplay-Light.eot");
  src: local("Helvetica Now Display Light"), local("HelveticaNowDisplay-Light"),
    url("fonts/HelveticaNowDisplay-Light.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/HelveticaNowDisplay-Light.woff2") format("woff2"),
    url("fonts/HelveticaNowDisplay-Light.woff") format("woff"),
    url("fonts/HelveticaNowDisplay-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Helvetica Now Display";
  src: url("fonts/HelveticaNowDisplay-Regular.eot");
  src: local("Helvetica Now Display Regular"),
    local("HelveticaNowDisplay-Regular"),
    url("fonts/HelveticaNowDisplay-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/HelveticaNowDisplay-Regular.woff2") format("woff2"),
    url("fonts/HelveticaNowDisplay-Regular.woff") format("woff"),
    url("fonts/HelveticaNowDisplay-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Helvetica Now Display";
  src: url("fonts/HelveticaNowDisplay-Medium.eot");
  src: local("Helvetica Now Display Medium"),
    local("fonts/HelveticaNowDisplay-Medium"),
    url("fonts/HelveticaNowDisplay-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/HelveticaNowDisplay-Medium.woff2") format("woff2"),
    url("fonts/HelveticaNowDisplay-Medium.woff") format("woff"),
    url("fonts/HelveticaNowDisplay-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Futura PT;
  src: url("fonts/FuturaPT-Book.woff2") format("woff2"),
    url("fonts/FuturaPT-Book.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

@font-face {
  font-family: Futura PT;
  src: url("fonts/FuturaPT-Medium.woff2") format("woff2"),
    url("fonts/FuturaPT-Medium.woff") format("woff");
  font-style: normal;
  font-weight: 500;
  font-display: block;
}
